WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

SyntaxHighlighter Evolved: ABAP Brush

This is a Advanced Business Application Programming (ABAP) brush for the "SyntaxHighlighter Evolved" plugin.

It is a brush designed to work with the SyntaxHighlighter Evolved WordPress plugin (written by Viper), itself based on the SyntaxHighlighter JavaScript package by Alex Gorbatchev. To be able to use this brush, you will need the SyntaxHighlighter Evolved plugin installed.

To highlight your ABAP code, simply wrap it between [abap] and [/abap] tags.

INFO: When you found a that a keyword or a other special word of abap is not highlighted. Please write entry into the forum of this plugin. -> Support Forum

Current language support

  • Comments
  • Strings
  • ABAP system fields
  • ABAP functions like 'strlen'

Requires: 3.1 or higher
Compatible up to: 3.1.4
Last Updated: 2011-3-12
Downloads: 755

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1